@media (max-width: 1920px){
/*.container {width:95% !important;}*/

}
@media (min-width: 1600px) and (max-width:1920px) {
.colmn_bane2 .carousel .item img{height:450px}
.colmn_bane2{float:left;width:59%}
.colmn_ban3s{float:left;width:21%}
.colmn_banez a img{min-height:145px}
.colmn_banez{height:145px}	
}
@media (min-width: 1367px) and (max-width:1599px) {
.colmn_bane2 .carousel .item img{height:400px}
.colmn_bane2{float:left;width:60%}
.colmn_ban3s{float:left;width:20%}
.colmn_banez a img {
    min-height: 128px;
}
.colmn_banez{height:128px}	
}
@media (max-width: 1200px){
.container {width:100% !important;    max-width:100% !important;}
.menu_navbar {padding-left:15px;}
.menu_navbar .navbar-nav>li>a{font-size:14px}
.max_widthsf {max-width:100%;float:left}
.cusomt_logo {width:20%;float:left;padding-right:5px}
}
@media (max-width: 1170px){
.display_src .dropdown-menu{left:-30%;z-index:1000;width:992px}
.colmn_ban3s {float:left;width:100%}
.colmn_bane1 {float:left;width:23%}
.bnr_pdngrgt {padding-right:15px}
.colmn_bane2.bnr_pdngrgt{padding-right:0}
.colmn_bane2 {float:left;width:77%}
.colmn_banez {float:left;width:33.33%;position:relative;padding:0 2px;height:auto;margin:9px 0 0}
}
@media (max-width: 1060px){
.display_src .dropdown-menu{left:-35%;width:910px}
.search_sect {width:45%}
.regist_sect {width:35%}
.menu_navbar .navbar-nav>li>a{padding:18px 15px}
.product_all .listhd_clmB{width:21.4%}
.listhd_clmD {float:left;width:20%}
.listhd_clmE {float:left;width:15%}
.listhd_clmF {float:left;width:11%}
.listhd_clmC {float:left;width:20%}
.listhd_clmE {float:left;width:15%}
}
@media (max-width: 1020px){
.search_sect {width:45%}
.regist_sect {width:35%}
.product_src {width: 33.33%;}
.menu_navbar .navbar-nav>li>a{padding:18px 12px;}
.prodct_imge {max-width:100%}
.list_detail {line-height:19px;font-size:13px}
}
@media (max-width: 991px){
    #custom-search-input {
    padding: 0;
    border: solid 2px #c5a405;
    border-radius: 0;
    height: 41px;
    background-color: #fff;
    width: 100%;
}
.pc_whatsapp{right:2px!important;top:auto!important;bottom:5px}
.navbar-header{float:none}
.navbar-left,.navbar-right{float:none!important}
.navbar-toggle{display:block}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-nav{float:none!important;margin-top:7.5px}
.navbar-nav>li{float:none}.navbar-nav>li>a{padding-top:10px;padding-bottom:10px}
.navbar-collapse.collapse{display:none!important}
.navbar-collapse.collapse.in{display:block!important}
.menu_navbar .navbar-toggle{border:2px solid #000;border-radius:4px}
.navbar-toggle .icon-bar{background:#000}
.menu_navbar .navbar-toggle:hover .icon-bar{background:#079dc2}
.menu_navbar .navbar-nav>li>a{padding:11px 20px;padding-left:0}
.menu_navbar div.nav-container .navbar ul.nav{margin:0;padding:0}
.subscribesc .main_header{float:none;margin:0 0 12px;padding:0;color:#000;font-size:24px;font-weight:600;letter-spacing:0}
.footer_head.secnd{font-size:16px;margin:10px 0}
.footer_logo {max-width:150px;margin:0 auto;display:block}
.main_footer .main_paragf{text-align:center}
div.dropdown-mega-content, 
div.nav-container .navbar ul.nav>li>div.tabbed-mega-menu{width:100%;left:0;right:0;margin-bottom:15px;box-shadow:0 1px 8px rgba(0,0,0,.05)}
.menu_navbar{padding-left:15px;padding-right:15px}
div.dropdown-mega-content{background:#fff;height:auto}
.cart_mobile {width:50%;float:left;display:block !important;}
.regist_sect {display:none !important;}
.cusomt_logo {width:50%;padding-left:15px}
.cusomt_logo .navbar-toggle{position:relative;margin-top:9px;float:left;padding:9px 10px 9px 0}
.max_widthsf {max-width:200px}
.header_uli2 {padding:7px 0 0}
.search_sect {width:100%;padding:0 15px}
.header_uli1 {padding:5px 0 0}
.main_navbar {padding:5px 0;background:#fff}
.border_none .cart_button{border-right:1px solid #0392b5}
.cart_button {height:44px;padding:0 18px;background:0 0;color:#333;border:0;border-right:1px solid #e6e6e6}
#custom-search-input input{z-index:0;    margin-top: 0px;height: 35px;}
.display_src li a .input-group-btn{z-index:0}
.subm_navbar {display:none}
.cart_button i{color:#000}
.cart_texthd {font-weight:500;color:#fff}
.header_uli2 li{float:left}
.menu_navbar .navbar{border:0}
.display_nn {display:none!important}
.display_bk {display:inline-block!important}
.regist_sect {width:60%}
.header_uli2 .navbar-toggle{padding-left:15px}
.header_uli2 {padding:7px 0 0}
.main_header {color:#111;font-size:28px;margin: 0;
    padding: 20px;}
.cart_mobotn {height:44px;background:0 0;color:#000;white-space:nowrap;width:200px;padding:0 7px!important;overflow:hidden;text-overflow:ellipsis;border:0;position:absolute;left:6px;top:40px;font-size:16px;font-weight:500}
#custom-search-input button{margin:0;color:#000;height:38px;padding:0 12px 0 14px;background:#c5a405}
#custom-search-input .glyphicon-search{color:#fff}
.profl_alig2 {max-width:20px;}
.profl_align {max-width:18px;}
.system_logo {display:none !important;}
.mobile_logo {display:block !important;}
.display_src .dropdown-menu{left:0;width:100%;box-shadow: 0 15px 25px 10px rgba(0,0,0,.30),0 2px 10px 0 rgba(0,0,0,.12)!important;}
.footer_aclm {float:left;width:100%;padding-right:15px}
.footer_bclm {float:left;width:100%}
.footer_cclm {float:left;width:100%;padding-left:0}
.footer_navb li{margin-bottom:14px;display:inline-block;margin-right:10px;position:relative;padding-right:10px}
.footer_navb li:after{content:"";position:absolute;right:0;top:50%;width:1px;background:#c7c7c7;display:block;height:12px;margin-top:-6px}
.footer_navb li:last-child:after{display:none}
.footer_head {margin:5px 0 9px;text-align:center}
.footer_navb {padding:0;margin:0 auto;display:table;    text-align: center;}
.footer_navc {padding:0 0 0 30px;margin:0 auto;position:relative;display:table}
.footer_navc li{margin-bottom:0;text-align:center}
.footer_navc li i{position:relative;top:1px;margin-top:0;color:#444;font-size:16px;margin-right:9px}
.footer_brnd {margin:0 auto;display:table;text-align:center}
.footer_brnd li{float:none;display:inline-block}
.certifcates {width:80%;display:table;margin:0 auto 10px;float:none}
.product_src {width:50%}
.colmn_bane2 .carousel .item img{height:300px}
.social_icon {margin-top:0;float:none}
.product_ful {float:left;width:25%;position:relative;padding:8px}
.product_txt {padding:6px 7px}
.row_custume {margin-right:0;margin-left:0;display:block}
.product_cnt .main_header {    margin:10px 0 0;}
.product_detail_spinner .go_to_cart {   min-width: 150px;    margin: auto;}
.row_none {margin:0 !important;}
.sidnav_head i{display:block;font-size:19px;position:relative;top:1px;}
.sponsr_banr {float:left;width:100%;position:relative;margin:0 !important;padding:0 8px;}
}
@media (max-width:900px){
.colmn_bane1 {display:none}
.colmn_bane2 {float:left;width:100%}
.colmn_bane2 .carousel .item img{height:100%}
}
@media (max-width:870px){
.listhd_clmC {float:left;width:17%}
.listhd_clmD {float:left;width:22%}
.listhd_clmA {float:left;width:13%}
.product_all .listhd_clmB{width:21%}
.listhd_clmE {float:left;width:15%}
.listhd_clmF {float:left;width:12%}
.profl_forms .inbut_group {
    width: 60%;    white-space: nowrap;
    overflow: hidden;padding-right: 0;
    text-overflow: ellipsis;
}
.profl_forms .inbut_group.min_edith_cnt {
    width: 10%;
}
}
@media (max-width:767px){
.colmn_rbrdr:after{right:auto;height:1px;width:100%;display:block;top:auto;bottom:0;left:0}
.border_left {border-left:0 solid #dcdcdc}
.border_left:after{display:none}
.colmn_rbrdr {margin-bottom:12px;padding-bottom:5px}
.product_src .product_img .prdct_links{position:relative;height:97px}
.product_src .product_img{width:35%}
.product_src .product_txt{float:left;width:65%}
.product_src {padding:3px}
.testi_contn:after,
.testi_contn:before{font-size:14px}
.testimo_img {margin:0 auto 10px;max-width:60px}
.testise_cnt .main_paragf{color:#fff;text-align:center;font-size:12px;line-height:20px}
.testi_contn {display:inline-block;float:left;width:100%;padding:20px 0 20px;z-index:1;position:relative}
.testi_image {min-width:100%}
.testise_cnt .main_paragf{color:#000;text-align:center}
.testise_sct .carousel-indicators{width:100%}
.testimonial {padding-left:0}
.testise_sct .main_header{text-align:center;color:#000}
.feature_sec .item a{height:150px;padding:20px 15px 0;width:150px}
.testise_cnt {padding:10px 15px}
.oldp_prices {font-size:12px;margin-right:4px}
.product_hed.price_txt{margin-bottom:0;font-size:12px;font-weight:400;min-height:35px}
.offp_prices {padding:2px;font-size:11px;margin-left:2px;display:block;width:50px;margin-top:4px;color:#f3a511;border:1px solid #f3a511;text-align:center}
.product_txt {padding:4px 7px;background:#fff}
.menu_navbar .dropdown-mega-content ul.products_li li{width:33.33%}
.menu_navbar .dropdown-mega-content{padding:6px 10px;margin:0}
.menu_navbar .navbar-collapse.DropDownMenu{padding-right:0;padding-left:0}
.menu_navbar .navbar-nav>li>a{padding:11px 10px!important;padding-left:0}
.product_scw {box-shadow:0 0 3px 0 rgba(0,0,0,.14)}
.subscribesc .btn{min-height:36px;padding:6px 4px 4px;font-size:12px}
.subscribesc .form-control{height:36px;border:1px solid #cac6c6;padding:4px 7px;font-size:13px}
.full_prodct .owl-carousel .owl-stage {padding-left: 0 !important;}
.main_prodct .owl-carousel .owl-stage {padding-left: 0 !important;}
.testise_sct .container {    padding-right: 0;padding-left: 0;}
.login_pages {width:100%}
.login_forms {width:450px}
.listhd_clmD .incToCartListBTNCART{width:26px;height:35px;line-height:34px}
.listhd_clmD .form-control{height:35px;line-height:35px}
.listhd_clmA {float:left;width:30%}
.product_all .listhd_clmB{width:40%;padding-bottom:10px!important;padding-top:10px!important}
.listhd_clmC {float:left;width:30%}
.listhd_clmD {float:left;width:40%}
.listhd_clmE {float:left;width:30%}
.listhd_clmE .list_detail{text-align:right}
.list_detail {width:100%;float:left}
.price_old {font-size:12px;display:inline-block!important;margin-left:6px}
.prodct_imge {max-width:100%;max-height:100%}
.list_detail a.delete{font-size:15px;float:right;margin:8px 20px 0 15px}
.list_detail .save-for-later{padding:3px 12px;font-size:13px;float:right}
.listhd_clmF {float:left;width:70%;padding-bottom:10px!important}
.listhd_clmF .list_detail{float:right}
.product_all .listhd_clmA,.product_all .listhd_clmB,.product_all .listhd_clmC,
.product_all .listhd_clmD,.product_all .listhd_clmE,.product_all .listhd_clmF{min-height:auto;padding:0;display:block}
.border_rgts {border-right:0 solid #ebebeb}
.table_h52p {margin-top:16px}
.prdt_listhd {display:none}
.whastp_share {    display: inline-block;
    float: left;
    width: 100%;}
.whastp_share a {
    display: inline-block;    padding:4px 10px;
    float: left;
}
.whastp_share a img {
    max-width: 24px;
}
.whastp_share a span {
    font-size: 13px;
}
.header_uli1 {
    padding: 3px 0 0;
    width: 100%;
}
.order_shipg {
    padding: 0;
    margin: 5px 0 -5px;
    list-style: none;
    display: inline-block;
}
}
@media (max-width:700px){
.product_ful {float:left;width:33.33%}
.row_custume {margin-right:0;margin-left:0;display:block;padding:0 8px}
}
@media (max-width:640px){
.certifcates {width:100%}
.cusomt_logo {padding-left:7px}
.search_sect {padding:0 7px}
.testise_sct {
    float: left;
    width: 100%;
    position: relative;
       padding: 0px 15px 15px;
    background: #9e9e9e0d;
    margin: 30px 0 0;
   
    z-index: 5;
    overflow: hidden;
}
.promo_baner {
    float: left;
    width: 100%;
    position: relative;
    padding: 10px;
}
.testi_contn .main_paragf {
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;
}
/*.main_prodct .container{padding-right:7px;padding-left:7px}*/
/*.full_prodct .container{padding-right:7px;padding-left:7px}*/
/*.feature_sec .container{padding-right:7px;padding-left:7px}
.feature_mot .container{padding-right:7px;padding-left:7px}*/
.main_footer .container{padding-right:7px;padding-left:7px}
.main_footer .subscribesc .col-xs-12{padding-right:0;padding-left:0}
.colmn_baner {padding:7px}.product_sct{padding:3px}
.colmn_bane3 {float:left;width:100%;position:relative;padding:8px}
.subscribesc .main_header{font-size:18px;font-weight:700}
.feature_sec .item a{height:100%;padding:10px 15px 0;width:98%;border-radius:0}
.feature_sec .item a img{margin:0 auto 10px;display:block;max-width:100%;min-height:64px}
.feature_sec .slider_head:before{display:none}
.feature_sec .slider_head span{font-size:13px;font-weight:500}
.feature_sec {padding:15px 0 0}
.feature_mot {padding:0px 0 0}
.main_footer {padding:10px 0 5px}
.floatng_menu li a{padding:7px 0;font-size:13px}
.menu_navbar .dropdown-mega-content ul.products_li li{width:50%}
.dropdown-mega-content ul{list-style:none;margin:0 0 0}
.cartfl_list .cart-indi span{text-align:center;font-size:18px}
.deta_prodct .listelement{padding:0 0 10px}
.full_prodct {padding:0px 0}
.listelement {padding:0 0 10px}
.abouts_page {padding:20px 0}
.qntity_sect {float:left;width:100%;margin-bottom:4px;}
.deta_prodct {padding: 10px 0 0px;position: relative;}
.certifcat_s {
    position: relative;
    height: 60px;
    width: 100%;
}
.profl_forms .inbut_group {
    width: 75%;
}
.profl_forms .inbut_group .floating-label {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 95%;
}
.profl_forms .inbut_group.min_edith_cnt {
    width: 20%;
}

}

@media (max-width:550px){
    .main_prodct.pdngnone {
    padding-bottom: 0px;
}
.product_img .prdct_links_s {
    position: relative;
    height: 200px;
    width: 100%;
    object-fit: contain;
    background: #fff;
    margin: 0 auto auto;
    display: block;
}
.main_prodct {
    float: left;
    width: 100%;
    position: relative;
    padding: 0px 0;
}
.cart_texthd {display:none}
.cusomt_logo .navbar-toggle{padding:10px 0 4px 0;margin-right:10px}
.max_widthsf {max-width:162px}
.cart_button {height:30px;padding:0 10px!important}
.cart_button i{font-size:16px}
.header_uli2 {padding:9px 0 0}
.profl_alig2 {max-width:16px;position:relative;bottom:1px}
.border_none .cart_button{border-right:0}
.header_uli1 {padding:3px 0 0;width:100%;}

.banner_innr {margin-top:8px}
.main_header {color:#111;font-size:23px}
.main_banner {padding:0 0 0px}
.feature_mot .item a img{max-width:35px}
.feature_mot .item a{padding:6px 0}
.feature_mot .slider_head span{line-height:14px;font-size:12px}
.feature_mot .slider_head{min-height:33px}
.footer_navb {margin:0 auto 7px;text-align:center}
.footer_navc {padding:0}
.certifcat_s {position:relative;height:70px;width:100%}
.certifcat_s img{max-height:100%}
.cart_mobile {width:40%}
.cusomt_logo {width:60%}
.product_src .product_img{width:28%}
.product_src .product_txt{float:left;width:72%}
.product_src .product_img .prdct_links{position:relative;height:81px}
.product_src .product_txt{padding:8px 5px 0 0}
.product_hed a{font-size:13px;line-height:16px;height:36px}
.footer_brnd li {width:70px;}
.footer_navb li{margin-bottom:4px;margin-right:6px;padding-right:6px}
.footer_navb li a{font-size:12px}
.footer_navc li i{top:0;margin-top:0;font-size:13px;margin-right:5px}
.footer_navc li{font-size:12px}
.footer_head {margin:5px 0 5px;text-align:center;font-size:15px}
.main_footer .main_paragf{text-align:center;font-size:12px}
.login_forms {width:360px;padding:10px}
.login_pages {padding:10px 0}
.login_regis .container {padding-right:8px;padding-left:8px}
.form {padding:9px;margin-bottom:10px}
.input-group .floating-label{top:11px;font-size:12px}
.form-btn{height:auto;font-size:13px;padding:9px 15px}
.forgrt_acnt {display:table;margin:10px auto}
.login_regis {padding:15px 0}
.login_pages .main_header{font-size:19px;margin:0 0 0px}
.create_acnt {display:table;margin:0 auto 10px}
.sortby_head {padding:6px 10px 0 0}
.product_ful {float:left;width:50%}
.textarea {height:120px;max-height:120px;max-width:100%}
.product_vew .zoom {
    position: relative;
    height: 290px;
}
.cutome_moda .modal-dialog {
    width: 95%;
    margin: 30px auto;
}
.profl_forms .floating-label {
    top: 10px;
}
.dashboard_s {
    float: left;
    width: 100%;
    padding: 15px;
}
.dshbrd_infn {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main_dashbd .profl_sevew {
    padding: 20px 0;
}
.main_dashbd .profl_sevew .dshbrd_info.col-md-12 {
    padding: 10px 0;
}
.main_dashbd .profl_sevew .pdng550non {
    padding: 0;
}
.main_dashbd .profl_sevew .order_placed.form_3fwdth.pdng550non.pdng550non {padding: 0 15px;}
.dashbd_list .acccnt_list {
    padding: 0;
}
.dashbd_list .acccnt_list li a {padding-left:0;}
.main_dashbd .cartfl_list .profl_sevew {
    box-shadow: inherit;
    position: relative;
    border: 0;margin-bottom: 0;
    padding-bottom: 0;
}
.shpng_name span {display:block;     font-size: 13px;   white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;}
.shpng_name span.adrs_nmbrer {
    margin-left: 0; margin-top:2px;
}
.slds-form-element__label .shpng_para {
    font-size: 12px;
    line-height: 18px;
}
.shpngc_wrapr .deliver-here {
    padding: 5px 8px;
    font-size: 12px;
}
.main_dashbd .spng_adrs .slds-form-element__control {
    padding: 5px;border:0;
    position: relative;
}
.main_dashbd .cartfl_list .profl_sevew .col-xs-12 {padding:3px 0;}
.main_dashbd .cartfl_list .profl_sevew .col-xs-12 {padding:3px 15px;}
.form_fwdth.full450wdth{width:100% !important;}

.shpngc_wrapr .panel-default>.panel-heading+.panel-collapse.panbd_respn_algn  .panel-body {
    border: 1px solid rgba(0,0,0,.125);
    border-top: transparent;
    padding: 0;
    background: #fff;
}
.panbd_respn_algn .spng_adrs .slds-radio {
    float: left;
    width: 100%;
    padding: 13px 0px 0px 10px;
    position: relative;
    cursor: pointer;
}
.panbd_respn_algn .spng_adrs [type=radio]:checked+label:before, 
.panbd_respn_algn .spng_adrs [type=radio]:not(:checked)+label:before {
    width: 14px;
    height: 14px;    left: -13px;

}
.shpngc_wrapr .panel-default>.panel-heading+.panel-collapse .panel-body {
    padding: 10px;
}
.panbd_respn_algn .spng_adrs [type=radio]:checked+label:after, 
.panbd_respn_algn .spng_adrs [type=radio]:not(:checked)+label:after {
    content: '';
    width: 8px;
    height: 8px;
    top: 3px;
    left: -10px;
}
.panbd_respn_algn .spng_adrs .collapse_florm {
    padding: 9px;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    margin-top: 10px;
}
.panbd_respn_algn .spng_adrs .shping-form .form-btn {
    display: block;
    height: auto;
    padding: 7px 17px 6px;
}
.panbd_respn_algn .spng_adrs .edit2_Adres {
    padding: 5px 0;
}
.listelement li a {
    font-size: 11px;
}
.listelement li {
    font-size: 11px;
}
.wishlistPage .prdt_listfl img {
    max-width: 100%;
}
.listhd_clmD {
    float: left;
    width: 32%;
}
.listhd_clmE {
    float: left;
    width: 68%;
}
.personal_info_mob {}
.main_dashbd .cartfl_list .profl_sevew.personal_info_mob .col-xs-12 {
    padding: 3px 0;
}
}
@media (max-width:450px){
.display_src .dropdown-menu:before{left:60px}
.display_src .dropdown-menu:after{left:61px}
.product_src {width:100%;padding:4px 0}
.product_src .product_img{width:28%;padding: 0px 0 10px;}
.colmn_ban3s {display:none}
.banner_innr {padding:0}
.footer_brnd li{width:50px;margin-bottom:2px;display:inline-block;padding-right:5px}
.certifcat_s img{max-height:86%}.certifcat_s{position:relative;height:50px;width:100%}
.menu_navbar .dropdown-mega-content ul.products_li li{width:100%}
.floating-form{padding:50px 30px 15px 30px}
.colmn_baner {float:left;width:100%}
.product_hed a{font-size:13px;line-height:16px;height:34px}
.ad_crt2_btn {padding:0 6px;font-size:12px;text-align:center;height:34px;display:block;width:100%}
.product_detail_spinner div{height:34px;padding:0 6px;font-size:11px}
.product_detail_spinner div span{text-align:center;display:inline-block;margin:auto;height:32px;line-height:32px}
.product_hed.price_txt{min-height:34px;height:34px}
.product_img .prdct_links{height:150px}
.listhd_clmA {float:left;width:27%}
.listhd_clmC {float:left;width:31%}
.product_all .listhd_clmB{width:42%;padding-top:0!important;padding-left:7px!important}
.listhd_clmD .incToCartListBTNCART{width:22px;height:28px;line-height:26px}
.listhd_clmD .form-control{height:28px;width:50px;line-height:28px;font-size:12px}
.table_h52p {margin-top:5px;font-size:12px;line-height:15px}
.cartfl_list {padding:9px}
.listhd_clmE {float:left;width:41%}
.listhd_clmF {width:100%}
.listhd_clmD {padding-bottom:10px!important;padding-left:7px!important}
.listhd_clmA a{min-height:110px;display:block}
.full_width {width:100%!important}
.contact_uli li span{display:block;font-size:16px}
.contact_uli li{line-height:21px;margin-bottom:15px;font-size:13px}
.contact_uli {padding:0 0 0 30px}
.contact_uli li img{margin-top:3px;max-width:22px}
.listhd_clmE .list_detail {padding-top:7px !important;}
.cart_t_pric {margin:10px 0 0;border-bottom:0}
.list_detail a.delete {font-size: 17px;margin: 10px 10px 0 15px;}
.product_detail_spinner .go_to_cart{min-width:auto;margin:auto}
.profl_forms .inbut_group{width:100%}
.prdct_list_rating .rating-container.rating-gly-star {font-size: 12px;}
.prdct_list_rating .caption .label.label-success {
    font-size: 8px;
    padding: 2px 3px 2px;
}
}

@media (max-width:410px){
.prdoct_fetr li {
    float: left;
    width: 100%;
}
.contact_qst {
    border-top: 0 solid #e6e6e6;
    margin: 0 0 0;
    display: table;
    width: 100%;
    padding: 10px 10px;
}
.cutome_moda .chat_heasder {
    font-size: 17px;
    line-height: 24px;    margin: 0 0 15px;
}
.order_placed .cart_header {
    font-size: 12px;
    line-height: 21px;
    text-align: right;
}
.order_placed_id a.orderId.btn {
    padding: 3px 7px;
    font-size: 11px;
    font-weight: 400;
    border-radius: 4px;
}
.productUpdateShow p {
    margin: 0;
    color: #fff;
    font-weight: 400;
    font-family: arial!important;
    font-size: 13px;
}
}
@media (max-width:370px){
.product_all .listhd_clmB {
    width: 73%;
    padding-top: 0!important;
    padding-left: 10px!important;
}
.listhd_clmC {
    float: left;
    width: 73%;
    padding-left: 10px !important;
}
.listhd_clmD {
    float: left;
    width: 70%;
}
.listhd_clmE {
    float: left;
    width: 73%;
}
.listhd_clmF {
    width: 73%;
}

}
@media (max-width:370px){
.cart_mobile {width:35%}
.cusomt_logo {width:65%}
.max_widthsf {max-width:140px}
.cusomt_logo .navbar-toggle{padding:3px 0 2px 0;margin-right:10px;margin-top:8px}
.header_uli2 {padding:6px 0 0}
.cart_button {height:30px;padding:0 8px!important}
#custom-search-input input{height:35px;font-size:13px;padding:8px 15px 6px}
#custom-search-input{height:40px;width:100%}
#custom-search-input .glyphicon-search{font-size:13px}
#custom-search-input button{margin:0;color:#000;height:36px;padding:0 12px 0 13px;background:#fff}
.login_forms {width:100%;padding:6px}
.ad_crt2_btn {text-transform:uppercase;background:#243c4f;border:0;height:34px;color:#fff;font-family:arial!important;padding:0 10px;font-weight:500;margin:0 auto 0;display:table;font-size:12px}
.totl_listfl .cart_t_pric .cart_subtot .subscribesc .form-control{border:1px solid #ccc;display:inline;width:196px}
.totl_listfl .cart_t_pric .cart_subtot .subscribesc .btn{position:relative;bottom:1px}
.listhd_clmE .list_detail {
    padding-top: 0px !important;
}
.listhd_clmF {
    width: 100%;
}
.product_img .prdct_links_s {
    position: relative;
    height: 129px;
}
}
@media (max-width:340px){
.cart_button {
    padding: 0 6px!important;
}
.listhd_clmE {
    float: left;
    width: 100%;
}
}
